* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	outline: none;
	box-shadow: none;
}

body {
	background: #fff;
	color: #716c80;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 1.5;
	width: 100%;
	height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #181818;
	font-weight: 700;
}

a>h1,
a>h2,
a>h3,
a>h4,
a>h5,
a>h6 {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

h1 {
	font-size: 72px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 20px;
	margin-top: -5px;
}

h6 {
	font-size: 16px;
}

p {
	margin-bottom: 15px;
	font-weight: 400;
	font-size: 16px;
	color: #716c80;
	line-height: 24px;
}

a {
	color: #181818;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	display: inline-block;
}

a:hover,
a:focus,
a:active,
a:visited {
	color: #181818;
	text-decoration: none;
	outline: none;
}

img {
	height: auto;
	max-width: 100%;
}

.header {
	background: url(../images/banner/01.jpg) no-repeat center top;
	position: absolute;
	height: 100%;
	width: 100%;
	overflow: hidden;
	background-size: cover;
}

.banner-box {
	/* align-items: center; */

	display: none;
}

.mp-banner-box {
	/* align-items: center; */
	display: none;
}

.header_zlz {
	height: 911px;
	width: 100%;
	overflow: hidden;
	background-size: cover;
}

.zlz_zlz {
	height: 100%;
	width: 100%;
	overflow: hidden;
	background-size: cover;
}

.about_sl {
	/* height: 350px; */
	width: 100%;
	overflow: hidden;
	background-size: cover;
}

.products_sp {
	height: 10em;
	width: 100%;
	overflow: hidden;
	background-size: cover;
}

.header_jld {
	height: 100%;
	width: 100%;
	overflow: hidden;
	background-size: cover;
}

.top {
	background-image: linear-gradient(to right, #ffffff, #000000);
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	padding: 1em 0;
}

.top a {
	color: #ffffff;
	margin-left: 2em;
}

.products_ti {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	padding: 0;
	position: absolute;
	width: 100%;
}

.header_ti {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	padding: 0;
	position: absolute;
	width: 100%;
}

.zlz_ti {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	padding: 0;
	position: absolute;
	width: 100%;
}

.agri-ul li {
	float: left;
	padding: 1em;
	list-style: none
}

.agri-ul li a {
	color: #ffffff;
}

.banner-02-box {
	display: flex;
	justify-content: center;
}

.header_jld ul li a {
	color: #ffffff;
}

.header_jld ul li span {
	color: #fff;
}

.zlzback {
	background: #f2f2f2;
}

.cdzback {
	background: #cccccc;
}

.cdzback_content_cdz {
	background: #efefef;
}

.cdzback_content_cdz_left {
	background: #e8e8e8;
}

.cdzback_content_cdz .content_jld_left {
	width: 33%;
	padding: 4%;
}

.cdzback_content_cdz img {
	width: 33%;
}

.cdzback_content_cdz .content_cdz_right {
	width: 33%;
	padding: 4%;
}

.agri-zlz-ul li {
	float: left;
	padding: 0.3em;
	list-style: none
}

.agri-zlz-ul li a {
	color: #000000;
}

.cont {
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 100%;
	margin: 4em 0 0 0;
}

.cont a {
	border-bottom: 2px solid #ffffff;
	color: #ffffff;
}

.cont_zlz_sp {
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 100%;
	margin: 6% 0 0 0;
}

.cont_zlz_sp a {
	color: #000000;
	border-bottom: 2px solid #000000;
}

.zlz_zlz_sp {
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 100%;
	margin: 3% 0 0 0;
}

.zlz_zlz_sp a {
	color: #000000;
	border-bottom: 2px solid #000000;
}

.cont_products {
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 100%;
	margin: 3% 0 0 0;
}

.cont_products a {
	color: #000000;
	border-bottom: 2px solid #000000;
}

.content_zlz {
	float: left;
	width: 100%;
}

.clearfloat {
	/* content: "";
	display: table; */
	clear: both;
}

.content_jld {
	float: left;
	width: 100%;
}

.content_zlz ul li {
	float: left;
	list-style: none;
	margin: 2% 3%;
	width: 27%;
}

.ul-jld-box {
	display: flex;
	flex-direction: column;
	/* display: none; */
}

.content_zlz .ul-jld-box {
	/* display: flex;
	flex-direction: column;
	justify-content: center;
	flex-wrap: wrap; */
}

.content_jld .ul-jld-box .ul-jld-box-li {
	/* float: left; */
	list-style: none;
	margin: 0;
	width: 100%;
	padding: 0;
}

.agri-zlz-ul a {
	color: #ffffff;
}

.content_jld_left {
	float: left;
	width: 30%;
	padding: 4%;
}

.content_jld ul li img {
	float: left;
	width: 70%;
}

.content_jld_left a {
	border-radius: 1em;
	border: 2px solid #000000;
	padding: 10px;
	margin-top: 10%;
}

.content_jld_fj {
	width: 100%;
	float: left;
	background: #000000;
}

.content_jld_fj img {
	width: 50%
}

.content_jld_right {
	float: right;
	width: 50%;
	padding: 4% 0 0 0;
}

.content_jld_right p {
	font-weight: bold;
	color: #ffffff;
	float: left;
	width: 95%;
	margin-bottom: 5px;
}

.content_jld_right p span {
	font-size: 14px;
}

.content_jld_right p i {
	margin-right: 1em;
}

.content_jld_right_top {
	margin-top: 1em;
}

.content_jld_right h2 {
	color: #ffffff;
}

.content_jld_right h3 {
	color: #ff0000;
	margin-bottom: 2em;
}

.content_cdz_right {
	float: left;
	width: 36em;
	padding: 4em;
}

.video {
	padding: 3% 15%;
	width: 100%;
	float: left;
}

.video-left {
	float: left;
}

.video-right {
	float: left;
	padding: 0 2em;
	width: 22em;
}

.shangp {
	width: 100%;
	text-align: center;
}

.shangp h2 {
	color: #ffffff;
}

.shangp p {
	color: #ffffff;
}

.shangp a {
	border-radius: 1em;
	border: 2px solid #000000;
	padding: 10px;
}

.products {
	width: 100%;
	padding: 0 5em;
	float: left;
	margin-bottom: 5em;
}

.products_left {
	float: left;
	width: 50%;
}

.products_left ul li {
	/* float: left; */
	list-style-type: none;
	margin: 3% 2% 0 0;
	width: 32%;
	cursor: pointer;
}

.products_left_l {
	display: flex;
	justify-content: center;
}

.products_left_l ul {
	/* float: left; */
	display: flex;
	/* justify-content: center; */
}

.products_left ul .products_left_l_z {
	margin-right: 0;
}

.products_right h6 {
	margin-top: 15px;
}

.products_right {
	float: left;
	width: 50%;
	padding: 0 3%;
}

.products_k {
	width: 320px;
	height: 40px;
	background: #3d6ae1;
	border-radius: 10px;
	margin-top: 3em;
}

.products_right h2 {
	font-size: 40px;
}

.products_img {
	position: absolute;
	padding: 2em
}

.find_top {
	width: 100%;
}

.find_top img {
	width: 50%;
}

.find_video {
	padding-top: 3%;
}

.find_color h2 {
	color: #000000;
}

.find_color p {
	color: #000000;
}

.about_ {
	width: 100%;
}

.about_pp {
	width: 100%;
	float: left;
}

.about7-box,
.about8-box {
	display: flex;
	justify-content: center;
}

.banner-05-box {
	display: flex;
	justify-content: center;
}

.banner-03-box {
	display: flex;
	justify-content: center;
}

.about_pp2 {
	width: 100%;
	float: left;
	margin-bottom: 5em;
}

.about_pp2 img {
	float: right;
	padding: 0 15px;
}

.about_gs {
	padding: 5em;
	width: 100%;
	float: left;
}

.about_gs_left {
	float: left;
	width: 50%;
}

.about_gs_right {
	float: left;
	width: 50%;
}

.about_gs_right ul li {
	width: 100%;
	float: left;
	list-style-type: none;
	padding: 10em 5em 10em 5em;
}

.about_gs_right_img {
	text-align: center;
	margin-bottom: 15px;
}

.about_gs_fz {
	float: left;
	width: 100%;
}

.about_gs_fz ul li {
	width: 50%;
	float: left;
	list-style-type: none;
	padding: 10em 5em 10em 5em;
}

.about_gs_fz_img {
	text-align: center;
	margin-bottom: 15px;
}

.about_int {
	width: 100%;
	float: left;
	padding: 5em;
}

.about_int h2 {
	color: #00908b
}

.about_int p {
	color: #000000;
}

.footer {
	float: left;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	padding: 1em;
	width: 100%;
}

.footer p {
	color: #000000;
}

.footer p span {
	margin-right: 10px;
}

.footer p a {
	margin: 0 10px;
}

.footer_col {
	background: #000000;
}

.footer_col p span {
	color: #ffffff;
}

.footer_col a {
	color: #ffffff;
}

.footer_cdz {
	background: #cccccc;
}

.footer_cdz p span {
	color: #ffffff;
}

.footer_cdz a {
	color: #ffffff;
}

@media (max-width: 360px) {
	.header_ti {
		padding-top: 4em;
	}

	.agri-ul li {
		padding: 0.5rem;
	}

	.cont {
		margin-top: 7em;
	}
}

@media (max-width: 375px) {
	.top {
		background: #000000;
		padding: 1em;
	}

	.about_sl {
		height: 13em;
	}

	.header_ti {
		padding-top: 4em;
	}

	.agri-ul li {
		padding: 0.5rem;
	}

	.cont {
		margin-top: 7em;
	}

	.agri-zlz-ul li {
		padding: 0.5rem;
	}

	. {
		margin-top: 5em;
	}

	._sp {
		margin-top: 8em
	}

	.about_gs {
		padding: 1em;
	}

	.about_gs_right ul li {
		padding: 1em 0 0 1em;
	}

	.about_gs_fz ul li {
		padding: 1em;
	}

	.about_pp2 img {
		width: 30%;
	}

	.content_jld_left {
		width: 100%;
	}

	.content_jld ul li img {
		width: 100%;
	}

	.content_jld_left a {
		margin-top: 2em;
	}

	.content_cdz_right {
		padding: 1rem;
	}

	.header_jld .header_ti_tz {
		padding-top: 0;
	}

	.header_jld .cont {
		margin-top: 3em;
	}

	.cdzback_content_cdz .content_jld_left {
		width: 100%;
		padding: 4%;
	}

	.cdzback_content_cdz img {
		width: 100%;
	}

	.cdzback_content_cdz .content_cdz_right {
		width: 100%;
		padding: 4%;
	}

	.video {
		padding: 5%;
	}

	.video-right {
		margin-top: 5%;
	}

	.products {
		padding: 2% 0;
	}

	.products_left {
		width: 100%;
	}

	.products_right {
		width: 100%;
		padding: 3%;
	}

	.cont_products {
		margin: 5% 0 0 0;
	}

	.products_ti {
		margin: 26% 0 0 0;
	}

	.cont_zlz_sp {
		margin: 1% 0 0 0;
	}

	.zlz_zlz {
		margin: 20% 0 0 0;
	}

	.zlz_zlz_sp {
		margin: 12% 0 0 0;
	}
}

@media (max-width: 390px) {
	.header_ti {
		padding-top: 2em;
	}

	.agri-ul li {
		padding: 0.2rem;
	}

	.cont {
		margin-top: 8em;
	}

	.agri-zlz-ul li {
		padding: 0.2rem;
	}
}

@media (max-width: 414px) {
	.content_jld_left {
		width: 100%;
	}

	.content_jld ul li img {
		width: 100%;
	}

	.top {
		background: #000000;
		padding: 1em;
	}

	.about_sl {
		height: 10em;
	}

	._sp {
		margin-top: 8em
	}

	.header_ti {
		padding-top: 2em;
	}

	.agri-ul li {
		padding: 0.2rem;
	}

	.cont {
		margin-top: 8em;
	}

	.about_gs {
		padding: 1em;
	}

	.about_gs_right ul li {
		padding: 1em 0 0 1em;
	}

	.about_gs_fz ul li {
		padding: 1em;
	}

	.about_pp2 img {
		width: 30%;
	}

	.content_jld_left {
		padding: 1rem;
	}

	.content_jld_left a {
		margin-top: 2em;
	}

	.content_cdz_right {
		padding: 1rem;
	}

	.header_jld .header_ti_tz {
		padding-top: 0;
	}

	.cdzback_content_cdz .content_jld_left {
		width: 100%;
		padding: 4%;
	}

	.cdzback_content_cdz img {
		width: 100%;
	}

	.cdzback_content_cdz .content_cdz_right {
		width: 100%;
		padding: 4%;
	}

	.video {
		padding: 5%;
	}

	.video-right {
		margin-top: 5%;
	}

	.products {
		padding: 0 3%;
	}

	.products_left {
		width: 100%;
	}

	.products_right {
		width: 100%;
		padding: 3%;
	}

	.cont_products {
		margin: 5% 0 0 0;
	}

	.products_ti {
		margin: 26% 0 0 0;
	}

	.cont_zlz_sp {
		margin: 1% 0 0 0;
	}

	.zlz_zlz {
		margin: 20% 0 0 0;
	}

	.zlz_zlz_sp {
		margin: 12% 0 0 0;
	}
}

@media (min-width: 540px) {
	.top {
		background: #000000;
		padding: 1em;
	}

	.top a {}

	. {
		margin-top: 6em;
	}

	.about_gs_right ul li {
		padding: 1em 0 0 1em;
	}

	.about_gs {
		padding: 2em;
	}

	.about_gs_fz ul li {
		padding: 1em;
	}

	.cont_cdz_sp {
		margin-top: 6em;
	}

	.content_jld_left {
		width: 100%;
	}

	.content_jld ul li img {
		width: 100%;
	}

	.content_cdz_right {
		padding: 1rem;
	}

	.cdzback_content_cdz .content_jld_left {
		width: 100%;
		padding: 4%;
	}

	.cdzback_content_cdz img {
		width: 100%;
	}

	.cdzback_content_cdz .content_cdz_right {
		width: 100%;
		padding: 4%;
	}

	.video {
		padding: 5%;
	}

	.video-right {
		margin-top: 5%;
	}

	.products {
		padding: 2% 0;
	}

	.products_left {
		width: 100%;
	}

	.products_right {
		width: 100%;
		padding: 3%;
	}

	.cont_zlz_sp {
		margin: 18% 0 0 0;
	}

	.about_sl {
		/* height: 10em; */
	}

	.products_ti {
		margin: 20% 0 0 0;
	}

	.zlz_zlz {
		margin: 10% 0 0 0;
	}

	.zlz_zlz_sp {
		margin: 8% 0 0 0;
	}
}

@media (min-width: 1024px) {
	.top a {
		font-size: 1rem;
	}

	.content_jld_left {
		float: left;
		width: 30%;
		padding: 4%;
	}

	.content_jld ul li img {
		float: left;
		width: 70%;
	}

	.products {
		padding: 2% 0;
	}

	.products_left {
		width: 100%;
	}

	.products_right {
		width: 100%;
	}

	.products_ti {
		margin: 0 0 0 0;
	}
}

@media (min-width: 992px) {}

@media (min-width: 768px) {
	.top {
		background: #000000;
		padding: 1em;
		background-image: linear-gradient(to right, #ffffff, #000000);
	}

	.top a {}

	. {
		margin-top: 9em;
	}

	.about_gs_right ul li {
		padding: 1em 0 0 1em;
	}

	.about_gs {
		padding: 2em;
	}

	.about_gs_fz ul li {
		padding: 1em;
	}

	.cont_cdz_sp {
		margin-top: 7em;
	}

	.content_jld_left {
		width: 100%;
	}

	.content_jld ul li img {
		width: 100%;
	}

	.content_cdz_right {
		padding: 1rem;
	}

	.video {
		padding: 5%;
	}

	.video-right {
		margin-top: 5%;
	}

	.cont_zlz_sp {
		margin: 5% 0 0 0;
	}

	.products_ti {
		margin: 0;
	}

	.zlz_zlz {
		margin: 10% 0 0 0;
	}

	.zlz_zlz_sp {
		margin: 8% 0 0 0;
	}

}

@media (min-width: 820px) {
	.cont_cdz_sp {
		margin-top: 9rem;
	}

	. {
		margin-top: 3em;
	}

	.about_gs_right ul li {
		padding: 1em 0 0 1em;
	}

	.about_gs {
		padding: 2em;
	}

	.about_gs_fz ul li {
		padding: 1em;
	}

	.content_jld_left {
		float: left;
		width: 30%;
		padding: 4%;
	}

	.content_jld ul li img {
		float: left;
		width: 70%;
	}

	.content_cdz_right {
		padding: 1rem;
	}

	.video {
		padding: 5%;
	}

	.video-right {
		margin-top: 5%;
	}

	.products_left {
		float: left;
		width: 50%;
	}

	.products_right {
		float: left;
		width: 50%;
		padding: 0 3%;
	}

	.cont {
		margin: 15% 0 0 0;
	}

	.cont_zlz_sp {
		margin: 6% 0 0 0;
	}

	.zlz_zlz {
		margin: 10% 0 0 0;
	}

	.zlz_zlz_sp {
		margin: 8% 0 0 0;
	}

	.banner-box {
		display: block;
		display: flex;
		justify-content: center;
	}

	.mp-banner-box {
		display: none;
	}
}

@media (max-width: 819px) {
	.mp-banner-box {
		display: block;
		display: flex;
		justify-content: center;
	}
}

@media (min-width: 912px) {
	. {
		margin-top: 3em;
	}




}

@media (max-width: 912px) {
	.content_jld2 {
		flex-direction: column !important;
	}
}

@media (min-width: 1280px) {
	.cont_cdz_sp {
		margin-top: 4rem;
	}

	.cdzback_content_cdz .content_jld_left {
		width: 33%;
		padding: 4%;
	}

	.cdzback_content_cdz img {
		width: 33%;
	}

	.cdzback_content_cdz .content_cdz_right {
		width: 33%;
		padding: 4%;
	}

	.video {
		padding: 3% 6%;
		width: 100%;
		float: left;
	}

	.content_jld_left {
		float: left;
		width: 30%;
		padding: 4%;
	}

	.content_jld ul li img {
		float: left;
		/* width: 33%; */
	}

	.products_left {
		float: left;
		width: 50%;
	}

	.products_right {
		float: left;
		width: 50%;
		padding: 0 3%;
	}

	.cont {
		margin: 4% 0 0 0;
	}

	.cont_zlz_sp {
		margin: 3% 0 0 0;
	}

	.products_ti {
		margin: 0;
	}

	.zlz_zlz_sp {
		margin: 3% 0 0 0;
	}

	.zlz_zlz {
		margin: 0;
	}

	.ul-jld-box {
		width: 1240px;
		margin: 0px auto;
	}

	/* .content_jld_left {
		float: left;
		width: 30% !important;
		padding: 4%;
	}
	.content_jld ul li img {
		width: 100% !important;
	} */

	.content_jld2 {
		flex-direction: row !important;
	}
}

@media (min-width: 1360px) {
	.content_jld_left {
		float: left;
		width: 30%;
		padding: 4%;
	}

	.content_jld ul li img {
		float: left;
		/* width: 33%; */
	}

	.video {
		padding: 3% 15%;
		width: 100%;
		float: left;
	}

	.products_left {
		float: left;
		width: 50%;
	}

	.products_right {
		float: left;
		width: 50%;
		padding: 0 3%;
	}

}

.news-box {
	display: flex;
	max-width: 1200px;
	overflow: hidden;
	gap: 20px;
	flex-wrap: wrap;
	margin: 0px auto;
	padding: 10px;
    box-sizing: border-box;
}

.new-box {
	width: 48%;
	flex-shrink: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}

.new-title {
	margin-bottom: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: 600;
}

.new-jianjie {
	text-indent: 40px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	/* 只显示两行 */
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	display: flex;
	flex-direction: column;
	text-align: justify;
}

.newsssdfe {
	max-width: 1200px;
	margin: 0px auto;
	box-sizing: border-box;
    padding: 0px 20px;
}

.news-deiste {
	margin-top: 20px;
}

.nc-content {
	margin-top: 20px;
	font-size: 14px;
	color: #000000;
}

.riqi {
	display: flex;
	font-size: 12px;
	color: #716c80;
	gap: 20px;
}

.page-box {
	display: flex;
	justify-content: center;
	margin: 20px 0px;
}

div.digg {
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 14px;
}

div.digg a {
	display: block;
	float: left;
	padding: 5px 12px;
	margin: 0 0 0 8px;
	border: 1px solid #e1e2e3;
	/*line-height:20px; height:20px;*/
	color: #3b8dd1;
	background: #fff;
	text-decoration: none;
}

div.digg a:hover {
	border: 1px solid #3b8dd1;
}

div.digg span {
	display: block;
	float: left;
	padding: 5px 0;
	/*line-height:20px; height:20px;*/
}

div.digg span.current {
	padding: 5px 12px;
	margin: 0 0 0 8px;
	color: #555;
	font-weight: bold;
}

div.digg span.disabled {
	border: 1px solid #eee;
	padding: 5px 12px;
	margin: 0 0 0 8px;
	color: #ddd;
}

.child-nav {
	display: flex;
	flex-direction: column;
	/* background: #3b8dd1; */
}

.child-nav span {
	color: #000000;
}

.child-nav .child-box {
	display: none;
	margin-top: 10px;
}

/* .child-nav:hover .child-box{
	display: block;
} */


.child-nav span {
	cursor: pointer;
}


.child-nav-visible {
	display: block !important;
}


.child-nav .child-box .nav-sum {
	display: flex;
	flex-direction: column;
	padding: 0;
	margin: 0;
	/* gap: 10px; */
	/* margin-top: 10px; */
}

.child-nav .child-box .nav-sum li {
	padding: 0;
	margin: 0;
	/* background: #00908b; */
}

.child-nav .child-box .nav-sum li a {
	display: block;
	padding: 6px 0px;
}

.content_jld2 {
	display: flex;
	justify-content: center;
	flex-direction: row;
	box-sizing: border-box;
	background: #ffffff;
	padding: 30px;
	gap: 30px;
}

.content_jld2 .content_jld_left2 {
	flex: 1;
	flex-shrink: 0;
}

.content_jld2 .content_cdz_right2 {
	flex: 1;
	flex-shrink: 0;
}

.content_jld2 .en-center {
	flex: 1;
	flex-shrink: 0;
}

.content_jld_left2 a {
	border-radius: 1em;
	border: 2px solid #000000;
	padding: 10px;
	margin-top: 10%;
}

.cfff {
	color: #fff;
}

.cfff a {
	color: #fff;
	border-bottom: 2px solid #fff;
}

.tutu-b{
	display: flex;
	justify-content: center;
}
.zizhi-title{
	text-align: center;
	margin-bottom: 20px;
}